.btNavMb { left: 0; position: absolute; top: 0; width: 50px; display: none; }
.btNavMb span { background: url("../images/iconNavMb.png") no-repeat #e8bcdd; display: block; height: 50px; width: 50px; cursor: pointer; }
.bxCartMb { border-left: 1px solid #cacaca; height: 50px; position: absolute; right: 0; top: 0; width: 50px; display: none; }
.bxCartMb a { display: block }
.bxCartMb a span:after { background: url("../images/iconCartMb.png") no-repeat; content: ""; height: 25px; left: -15px; position: absolute; top: 12px; width: 25px; }
.bxCartMb a span { color: #ffffff; border: 3px solid #e8bcdd; border-radius: 50px; display: block; font-size: 12px; font-weight: bold; height: 26px; left: 17px; line-height: 20px; position: absolute; text-align: center; top: 6px; width: 26px; }
.bxIconSearchMb { background: #ffffff; border-left: 1px solid #cacaca; cursor: pointer; height: 35px; position: absolute; right: 0; top: 50px; width: 50px; display: none; }
.bxIconSearchMb span { background: url("../images/iconSearchMb.png") no-repeat scroll center center rgba(0, 0, 0, 0); display: block; height: 35px; width: 50px; }
html.moveWrapperSideMenu,
.moveWrapperSideMenu body {height: 100%;overflow: hidden;}
.titleMb  {display: none;}


.btRemoveMb {
    display: none;
}

/* Reponsive Menu Sidebar */
.bxLineBox { background: none repeat scroll 0 0 #515151; display: none; height: 1px; width: 100%; }
.headerResponsiveContainer { display: none }
.wrapper {z-index: 1; }
.moveWrapperSideMenu .wrapper { cursor: pointer; left: 0; overflow: hidden; }
.wrapper:before { background: none repeat scroll 0 0 #1c1d1f; bottom: 0; content: ""; cursor: pointer; display: none; left: 0; opacity: 0.5; position: absolute; right: 0; top: 0; z-index: 99; }
.moveWrapperSideMenu .wrapper:before { display: block }
.wrapperSideMenu { background: #9da1a2; bottom: 0; color: #ffffff; height: 100%; opacity: 0; overflow-x: hidden; overflow-y: auto; position: fixed; text-align: left; top: 0;  -webkit-transition: all 0.5s ease-in-out 0s;transition: all 0.5s ease-in-out 0s; width: 320px; z-index: -1; }
.clShow { background: url("../images/sbmn_arrow_1.png") no-repeat scroll center 25px rgba(0, 0, 0, 0); cursor: pointer; display: block; height: 60px; position: absolute; right: 5px; top: 0; width: 60px; }
.clShow.ac { background-position: center -45px }
.clShowCapNone { background: url("../images/sbmn_cap.png") no-repeat scroll center -45px rgba(0, 0, 0, 0); cursor: pointer; display: block; height: 60px; position: absolute; right: 5px; top: 0; width: 60px; z-index: 0; }
.clShowCap { background: url("../images/sbmn_cap.png") no-repeat scroll center 25px rgba(0, 0, 0, 0); cursor: pointer; display: block; height: 60px; position: absolute; right: 5px; top: 0; width: 60px; z-index: 1; }
.clShowCap.ac { background-position: center -45px }
.wrapperSideMenu .mdTt { background: #e8bcdd; color: #ffffff; font-family: gisha,sans-serif; font-size: 22px; padding: 20px 25px; position: relative; text-transform: uppercase; }
.btCloseNav { background: url("../images/ic_close.png") no-repeat scroll center center rgba(0, 0, 0, 0); cursor: pointer; height: 50px; position: absolute; right: 10px; top: 10px; width: 55px; }
.btCloseNav:after { background: none repeat scroll 0 0 #bcbcbc; content: ""; height: 40px; left: 0; opacity: 0.5; position: absolute; top: 5px; width: 1px; }
.moveWrapperSideMenu .wrapperSideMenu { opacity: 1; z-index: 100; }
.mdSideMenu  .nav ul li { position: relative;border-bottom: 1px solid #ccc; }
.sbSubLitsIt { position: relative }
.mdSideMenu .nav ul li a { background: #9da1a2; color: #ffffff; display: block; font-family: gisha,sans-serif; font-size: 16px; padding: 20px 25px; text-transform: uppercase; }
.mdSideMenu .nav ul li.navStylePink > a { background: none repeat scroll 0 0 #b2166f; color: #3d3b3c; }
.mdSideMenu .nav ul li .navSub .sbSubLitsIt a { background: none repeat scroll 0 0 #555555; border-top: 1px solid #2e2e2e; color: #ffffff; font-size: 12px; }
.mdSideMenu .nav ul li.navStylePink .navSub .sbSubLitsIt a { background: none repeat scroll 0 0 #555555; color: #ffffff; font-size: 12px; }
.mdSideMenu .nav ul li .clShowNone { background: url("../images/sbmn_arrow.png") no-repeat scroll right 25px top 23px rgba(0, 0, 0, 0); cursor: pointer; display: block; height: 60px; position: absolute; right: 5px; top: 0; width: 60px; }
.mdSideMenu .nav ul li.clPink .clShowNone { background: url("../images/sbmn_arrow_pink.png") no-repeat scroll right 25px top 23px rgba(0, 0, 0, 0); cursor: pointer; display: block; height: 60px; position: absolute; right: 5px; top: 0; width: 60px; }
.mdSideMenu .nav ul li.clGreen .clShowNone { background: url("../images/sbmn_arrow_green.png") no-repeat scroll right 25px top 23px rgba(0, 0, 0, 0); cursor: pointer; display: block; height: 60px; position: absolute; right: 5px; top: 0; width: 60px; }
.mdSideMenu .nav ul li .clShowNone:after,
.clShowCapNone:after { background: none repeat scroll 0 0 #bcbcbc; content: ""; height: 40px; left: 0; opacity: 0.5; position: absolute; top: 10px; width: 1px; }
.mdSideMenu .nav ul li .clShow { background: url("../images/sbmn_arrow_1.png") no-repeat scroll center 25px rgba(0, 0, 0, 0); cursor: pointer; display: block; height: 60px; position: absolute; right: 5px; top: 0; width: 60px; }
.mdSideMenu .nav ul li .clShow.ac { background-position: center -45px }
.mdSideMenu .nav ul li .navSub .sbSubLitsIt.clAc a { background: none repeat scroll 0 0 #636363; border: medium none; font-size: 10px; }
.mdSideMenu .nav ul li .navSub .sbSubLitsIt .listIt { background: none repeat scroll 0 0 #636363; list-style: inside none disc; padding-bottom: 25px; padding-left: 25px; text-align: left; }
.mdSideMenu .nav ul li .navSub .sbSubLitsIt .listIt li { }
.mdSideMenu .nav ul li .navSub .sbSubLitsIt .listIt li a { background: none repeat scroll 0 0 #636363; border: medium none; color: #cdcdcd; display: inline; font-size: 12px; line-height: 20px; padding: 0; text-transform: none; }
.mdSideMenu .nav ul li.navStyleGreen > a { background: none repeat scroll 0 0 #c8e900; color: #2e2e2e; }
.mdSideMenu .nav ul li.clPink > a { background: none repeat scroll 0 0 #2e2e2e; border-bottom: 1px solid #3d3b3c; color: #ed2685; }
.mdSideMenu .nav ul li.clGreen > a { background: none repeat scroll 0 0 #555555; color: #c8e900; }
.mdSideMenu .nav ul li.clGrey a { background: none repeat scroll 0 0 #555555; border-top: 1px solid #2e2e2e; color: #ffffff; }
.mdSideMenu .nav ul li .navSub .sbSubLitsIt:first-child a { border: medium none }
.mdSideMenu .nav ul li .navSub .sbSubLitsIt a { background: none repeat scroll 0 0 #555555 }
.mdSideMenu .navSub { position: relative; width: auto; top: auto; padding: 0; background: none; }
.mdSideMenu .navSub ul li { border-bottom: 1px solid #999 }
.mdSideMenu .navSub ul li a { padding: 10px 25px; background: #555555; color: #ffffff; font-size: 14px; }
.mdSideMenu .navSub a { background: #555555!important }
.mdSideMenu  .linklist .col-1 { float: none; margin-right: 0; width: auto; }
.mdSideMenu .linklist .col-2 { float: none }
.mdSideMenu .navSub.navColSmall { width: auto }
.mdSideMenu .navSub.navColSmall .col-1 { margin-right: 0; width: auto; }
.mdSideMenu  .navSub.navColSmall .col-2 { text-align: left; width: auto; }
.mdSideMenu .linklist ul { border-bottom: medium none; margin-bottom: 0; padding-bottom: 0; }
.mdSideMenu .navSub .title  {display: none;}

.itHeaderSearch.acMb { display: block; top: 50px; width: 100%; }
.itHeaderSearch.acMb .form-search { width: auto; background: #ffffff; height: 35px;}
.itHeaderSearch.acMb input { width: 100%; color: #e8bcdd; background-position: right 60px center !important; padding-right: 60px; }
.itHeaderSearch.acMb button.button { padding: 0 }
.itHeaderSearch.acMb button.button span { width: 50px; background: url("../images/iconSearchMb.png") no-repeat 50% 50%; height: 35px; border-left: 1px solid #dadada; }
.search-autocomplete.yui-ac-container { display: block !important; left: 20px; margin-left: 0; }




@media (min-width:320px) and (max-width: 767px) { 

/*layout*/
.main{width:auto; padding:0}
.col-main,
.col2-right-layout .col-main {padding-left: 15px; padding-right: 15px; width:auto;float: none;}
.catalog-product-view .col-main {padding-left: 0; padding-right: 0;}
.cms-index-index .col-main{padding-left: 0; padding-right: 0;}
.checkout-cart-index .col-main {padding-right: 10px; padding-left: 10px;}
.page-title{padding: 10px 0px;margin: 10px 15px;}
.col-main .page-title {margin: 10px 0;}
.page-title h1{color: #4b4b4b;
font: 16px/25px trajan pro,serif;
padding: 5px 0 0;}
.breadcrumbs{margin:10px 15px;padding: 0;}

.form-list { margin: 0; margin-bottom: 20px; width: auto;}
.form-list li { margin: 20px 0 0 }
.form-list li:first-child { margin-top: 0 }
.form-list label { float: left; color: #818181; position: relative; z-index: 0; }
.form-list .fields{margin:0}
.form-list .fields .field,
.form-list .field{float:none; margin: 20px 0 0;}
.form-list input.input-text,
.form-list .input-box.input-long input,
.input-box.selectBox .newListSelected {
    width: 280px;
}
/* Header */
.btNavMb,
.bxCartMb,
.bxIconSearchMb {
	display: block;
}
.headerMain {border-bottom: 1px solid #ccc;}
.headerMainInner { width: auto; height: 85px; overflow: hidden; }
.header .headerTop { display: none }
.header .headerCenter { margin: 0 auto; padding-top: 0; width: 205px; }
.header .textAbout { padding-top: 2px; width: 50px; }
.header .logo { padding-top: 5px; width: 150px; }
.headerReassurance { width: 100%; height: 35px; top: 50px; background: #ffffff; padding-top: 10px; padding-left: 10px; padding-right: 50px; border-bottom: none; }
.headerReassurance .text { font-size: 11px ; line-height: 20px;}
.mdHomeSlider { height: auto }
.mdHomeSlider .txt { display: none }
.mdHomeSlider .btn,
.mdHomeSlider .btngris { display: none }
.mdHomeSlider .it { height: auto }
.mdHomeSlider .it p {display: none;}
.itHeaderSearch { display: none }
.navContainer { display: none }
/* End Header */

/* Footer */

.blockReinsuranceContainer { height: auto; padding: 20px 0; }
.blockReinsurance { width: 260px; margin: 0 auto; }
.blockReinsurance .borRea .colRea { padding: 0; background: none; display: block; }

.footerMain { width: auto }
.footerBottomTopCt { width: auto }
.bottomLinks { width: auto; float: none; text-align: center; margin: 0 auto; margin-bottom: 20px; }
.bottomLinks .it { display: block; border: none; margin-bottom: 20px; }
.footerListLink { padding-left: 10px; padding-right: 10px; }
.bxSocial { float: none; margin: 0 auto; margin-bottom: 20px; }
.bxNewletter { float: none; margin: 0 auto; margin-bottom: 20px; }
.footerBottomContainer { width: auto; text-align: center; padding-right: 10px; padding-left: 10px; }
.footerBottomContainer .durance { float: none; text-align: center; }
.footerBottomContainer .durance a { display: block; margin-left: 0; }
.footerBottomContainer .sutunam { float: none; text-align: center; }
/* End Footer */

/* Product Slider */
.mdHomeSlider .owl-theme .owl-controls .owl-pagination {width: auto;}
.mdProductsGrid { width: 320px; margin: 0 auto; padding: 10px; }
.mdProductsGrid .products-grid {width: auto;}
.mdProductsGrid .products-grid .itemImg { float: none; background: #ffffff; width: auto; text-align: center; padding: 20px; height: auto;}
.mdProductsGrid .products-grid .product-image { margin: 0 auto; height: auto; }
.mdProductsGrid .products-grid li.item { width: 300px }
.mdProductsGrid .mdTt .lb { font: 14px/20px helveticaneue,sans-serif; text-transform: uppercase; }
.mdProductsGrid .mdTt .actions { top: 10px;}
.mdProductsGrid .price-box .price {text-align: center;}
.mdProductsGrid .products-grid .itemCt { height: auto; padding: 25px 15px 20px;}
.mdProductsGrid.mdCrosssellProduct .products-grid .itemCt,
.mdProductsGrid.mdPromotionProduct .products-grid .itemCt { border-left: 1px solid #c5c6c6; border-top: none;}
.mdProductsGrid.mdCrosssellProduct .products-grid .itemImg,
.mdProductsGrid.mdPromotionProduct .products-grid .itemImg {border-right: 1px solid #c5c6c6}
.mdProductsGrid.mdProductHomeNews .products-grid .itemCt {padding: 10px;}
.mdProductsGrid.mdProductHomeNews  .products-grid .itemImg {padding: 10px;}
.mdProductsGrid.mdProductHomeNews .products-grid .product-name {height: auto;}
.mdProductHomeNews .products-grid .price-box {margin-bottom: 5px; margin-top: 10px;}
.mdProductsGrid.mdProductHomeNews .products-grid .product-desc { height: auto;}
.mdProductsGrid.mdProductHomeNews .products-grid li.item {width: 280px;}
    /* Category 1 */

    .wideToolbarContainer { width: auto; text-align: center; padding: 0 10px; display: none; }
    .toolbar-bottom {display: none;}
    .wideToolbarContainer .amount { width: auto }
    .wideToolbarSorter { float: none }
    .lstParfumCatIt { float: none; margin-top: 0; width: auto; }
    .parfumIndexPageTitle { text-align: center; width: auto; }
    .parfumIndexPageTitle:before { width: 100% }
    .parfumIndexPageTitle .txt { text-align: center; padding: 20px 0; font: 20px/30px trajan pro,serif; }
    .parfumIndexPageTitle .linkBack { position: relative; display: inline-block; top: 0; left: auto; }
    .parfumIndexGrid { margin-top: 0 }
    .category-familles-olfactives .bottomBanner { display: none }
    .lineColorCat { width: auto }

/* Category 2 */
.pageCatListingHeader { width: auto; text-align: center; padding: 0; }
.pageCatListingHeader .txtCurrentCat { width: auto; }
.pageCatListingHeader .itNavCat { position: relative; right: auto; text-align: center; top: auto; }
.pageCatListingHeader .goBack { position: relative; top: 0; display: inline-block; }
.wrapperCatListingHeader .pageCatListingHeaderContainer { padding: 20px 0 ; position: relative;}
.CatHeaderInfo {display: none;}
.lstCatListing { width: auto }
.lstCatListingIt { background: #ffffff; float: none; height: auto; overflow: hidden; width: auto; text-align: center; margin-bottom: 15px; padding: 30px 0 10px; }
.lstCatListingIt .itBd { float: none; width: auto; }
.lstCatListingIt .itImg { float: none; width: auto; }
.lstCatListingIt .itImg .pic { display: inline-block }
.lstCatListingIt .act { display: inline-block }
/* Category 3 */
.catalog-category-view .col-left { display: none }
.catalog-category-view .col2-left-layout .col-main { float: none; width: auto; }
.products-grid li.item:before { display: none }
.products-grid li.item { float: none; margin: 5px auto; }
.toolbar-bottom {text-align: center;}
.pager .pages { margin: 0;}
.toolbar-bottom .toolbar .sorter {float: none;}
.homeGridContent .mdProductsGrid {width: auto;}

.catalogsearch-result-index .col-left { display: none }
.catalogsearch-result-index .col2-left-layout .col-main { float: none; width: auto; }
.products-grid li.item:before { display: none }
.products-grid li.item { float: none; margin: 5px auto; }
.descriptionText {width: auto;}
.descriptionText .txtDes {padding: 0 10px;}
/* Product page */
.product-view,
.catalog-product-view .breadcrumbs { width: auto; padding-left: 10px; padding-right: 10px; }
.hdProductView { width: auto; text-align: center; }
.hdProductView .txtTitle { font: 16px/25px trajan pro,serif }
.hdProductView .goBack { display: inline-block; position: relative; top: 10px; }
.boxProductViewImg { float: none; width: auto; }
.product-view .product-img-box { float: none; width: auto; }
.boxProductViewImg .imgLarge { float: none; width: auto; margin-right: 0; }
.boxProductViewImg .imgThumb {display: none;}
.boxProductViewCenter { float: none; margin: 0 auto; padding-left: 0; width: 300px; margin-bottom: 20px; }
.product-view .product-img-box:after { display: none }
.famileOlfactive,
.productSharing { display: none }
.boxProductViewDescription {max-height: 200px;overflow-x: scroll;padding: 10px;width: 300px;}
.bxQickLinks { width: 300px }
.boxProductViewShop { width: 300px; float: none; margin: 0 auto; }
.col1-layout .product-view .product-shop { width: 300px }
.boxProductViewShop .btAddCart span span { width: 240px }
.mdAdditionalInformation .tabsItemTitle { float: none }
.mdAdditionalInformation .mdHd ul { width: auto }
.mdAdditionalInformation .tabsItemTitle { margin: 0 10px; padding: 0; }
.mdAdditionalInformation .tabsItemContent .in { margin: auto; padding: 10px; width: auto; }
#customer-reviews .customerReviewRate {float: none; width: auto;}
#customer-reviews .customerReviewForm  {float: none;width: auto;}
#customer-reviews .data-table th { white-space: normal; text-align: center; padding: 10px;}
.boxProductView {padding-bottom: 20px;}
.bxReassurance ul li { padding-left: 40px;}
.bxReassurance { padding: 18px 20px;}
.boxProductViewShop .newListSelected  {min-width: 235px;}
.reviewProduct { width: auto }
.reviewProductInner { padding: 10px }
.reviewProduct .title { display: none }
.reviewProductInfo { width: auto; float: none; height: auto; margin-bottom: 20px; display: none; }
.reviewProductAdd .bxShip { margin-bottom: 10px; padding: 10px; }
.reviewProductAdd .brLine { margin-bottom: 10px }
.reviewProductInfo .bxImg { float: none; margin: 0 auto; }
.reviewProductInfo .bxInfo { float: none; width: auto; height: auto; }
.reviewProductInfo .bxInfo .bxDesc { height: auto }
.reviewProductInfo .bxInfo .price-box { position: relative; text-align: center; }
.reviewProductAdd { float: none; width: auto; }
.reviewProductAdd .btClose a,
.reviewProductAdd .btMoreCart a { font-size: 11px; padding: 5px; }



/* Cart Page */

.page-title h1,
.page-title h2 { float: none; text-align: center; }
.cart .checkout-types { float: none; text-align: center; }
.cart .title-buttons .checkout-types li { float: none }
.cart .goBack { display: inline-block; float: none; }
.title-buttons { text-align: center }
.bxCoupon .discount .lbDiscount { font-size: 12px; line-height: 20px; }
.bxCoupon .discount .lbDiscount span { display: block }
.bxCoupon { padding-left: 0 }
.bxPoints { padding-left: 0 }
.bxPoints .txtPoints { font-size: 12px }
.bxBlockCart { padding-top: 20px;}
.bxBlockCart .subtitle { font-size: 14px }
.bxBlockCart .subtitle .ico { display: none }
.bxEchantillons .EcList li { width: auto; float: none; }
.bxEchantillons .EcList li .itImg { width: 70px }
.bxEchantillons .EcList li .itName { padding-left: 150px }
.bxEmballageCadeau .EmList .itImg { float: none; width: auto; margin-bottom: 10px; }
.bxEmballageCadeau .EmList .itInfo { float: none; width: auto; }
.bxEmballageCadeau .EmList .itPrice { float: none; width: auto; border: none; }
.bxEmballageCadeau .EmList .actions { float: none; text-align: center; }
.bxEmballageCadeau .EmList .actions .btPanier { float: none }
.bxEmballageCadeau .EmList li { border-bottom: 1px solid #ccc; margin-bottom: 20px; overflow: hidden; padding-bottom: 20px; }
.bxEmballageCadeau .EmList li:last-child { border: none }
.bxEmballageCadeau .EmList .itInfo .itInfoName { text-align: center }
.cart .cart-table thead,
.cart .totals thead { display: none }
.cart .cart-table colgroup,
.cart .totals colgroup { display: none }
.cart-table td { display: block; width: auto!important; border-right: none; padding: 0!important; text-align: right; overflow: hidden; border-bottom: none}
.cart-table td > div { padding-top: 5px!important; overflow: hidden; padding-bottom: 5px!important; }
.cart-table td:before,
.cart-table td:after { display: none }
.cart-table .last td > div {padding: 20px 0 10px !important;}
.titleMb { text-transform: uppercase; text-align: left;  display: block; font-size: 11px; }
.cart-table td.tdCartQty .itQtyCart { float: none; }
.cart .totals { padding: 0 }
.cart .cart-table tr {
    position: relative;
}
.cart .cart-table tr.odd { background: #ddd }
.cart .totals .tdLabel { padding-right: 10px }
.cart .totals .tdValue { padding-left: 25px; width: 115px; }
.cart .totals .tdLabelTotal { min-width: 100% }
.cart-table td .product-name { text-align: left; font-size: 16px; }
.cart .totals  .checkout-types { text-align: right; margin-bottom: 20px;}
.item-options { text-align: left }
.btn-continue,
.btn-update,
.btn-empty { margin-bottom: 15px!important }
.cart-table td.tdCartPriceTotal span { font-weight: bold; font-size: 18px;}
.cart-table .btn-removeCart {float: right;}
.cart-table td.lbGratuit a {display: inline-block; font-size: 11px;}
.mdCrosssellProduct .products-grid {width: 320px;} 
.mdCrosssellProduct .mdCt {width: auto;}
.mdCrosssellProduct .mdTt .lb {padding-right: 60px; font: 12px/20px Trajan Pro,serif}
.itOption {text-align: center;}
.bxEmballageCadeau .EmList .itInfo .itInfoDes {height: auto;}

.cart-table .icoGratuit,
.cart-table .txtGratuit,
.cart-table .icoGratuit { display: none;}
.cart-table .last .lbGratuit > div {padding: 10px!important}



.cart-table td.tdCartImg {
    float: left;
    text-align: left;
}
.cart-table td.tdCartPrice {
    float: left;
}
.cart-table td.tdCartPrice .cart-price{
    display: block;
    text-align: left;
}
.cart-table td.tdCartQty {
    display: block;
    float: right;
    width: 115px !important;
}
.cart-table td.tdCartPriceTotal {
    border-top: 1px solid #eee;
    display: block;
    float: none;
    width: 100% !important;
}
.cart-table td.tdCartPriceTotal .titleMb{
    float: left;
}
.cart-table td.tdCartPriceTotal .cart-price{
    float: right;
}

.cart-table td.tdCartQty > div {
   
}

.cart-table td.tdCartRemove {
   display: none;
}
.cart-table td.tdCartImg > div {
    padding-left: 5px;
    padding-right: 5px;
}
.cart-table td.tdCartImg img {
    width: 50px;
    height: 50px;
}
.itQtyCart.noQty {

margin-left: 0;

}

.btRemoveMb {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
}
/* Acc*/

.account-page .main {width: auto;padding: 0 10px; }
.account-page .col-main { float: none; width: auto; padding: 0; }
.account-page .page-title { margin: 0; margin-bottom: 20px; }
.account-page .col-left { float: none; width: auto; }
.box-account { }
.my-account .col2-set .col-1,
.my-account .col2-set .col-2 { float: none; width: auto; margin-bottom: 10px; }
.my-account button.button span span { white-space: normal }
.my-account h2 { margin-bottom: 20px }
.my-account .addresses-list li { margin-bottom: 10px }
.my-account .fieldset .legend { float: none; margin: 10px auto; padding: 10px; background: #dedede;}
.form-list .customer-name-prefix .name-firstname input.input-text,
.form-list .customer-name-suffix .name-lastname input.input-text,
.form-list .customer-name-middlename .name-firstname input.input-text,
.form-list .customer-name-middlename-suffix .name-firstname input.input-text,
.form-list .customer-name-middlename-suffix .name-lastname input.input-text { width: 280px }

.my-account .data-table th{
    white-space: normal;
    font-size: 10px;
    line-height: 15px;
    padding: 5px 5px;
    letter-spacing: -.5px;
}
#my-orders-table  td{padding:10px 5px;font-size: 13px;line-height: 15px;width: 33%;display: block;float: left;border: 0;padding-top: 20px;color: #000;text-align: left;}

#my-orders-table   td:nth-child(3n+1){    clear: left;}
#my-orders-table  td:nth-child(4),
#my-orders-table  td:nth-child(5),
#my-orders-table  td:nth-child(6) {
    padding-top: 0;
    color: #7E7E7E;
}

#my-orders-table  th {display:block; width:33%; float:left}
#my-orders-table  th:nth-child(4),
#my-orders-table  th:nth-child(5),
#my-orders-table  th:nth-child(6) {
    padding-top: 0;
    color: #7E7E7E;
    display:none
}


/* Login */

.account-login .col2-set .col-1,
.account-login .col2-set .col-2 {width: auto;float: none;}
.account-login .content{height: auto;}

/* CO */
.opc .step-title h2 { font-size: 12px; margin: 0 auto;}
.opc .active .step-title h2 {font-size: 12px; margin: 10px auto;}
.opc .step-title .number { top: 5px;}
.opc .active .step-title .number {top: 15px;}
.checkout-onepage-index .main { padding-right: 10px; padding-left: 10px; }
.checkout-onepage-index .page-title{
    margin-left: 0;
    margin-right: 0;
}
.checkout-onepage-index .col-main { padding: 0; margin-bottom: 30px; }
.checkout-onepage-index .col-right { float: none; width: auto; }
.checkout-onepage-index  .form-list li.wide input.input-text { width: 280px }
.checkout-onepage-index .form-list .input-box-select.small .newListSelected { width: 280px;}
.opc .step { padding: 20px 5px 5px }
#checkout-step-login .col-1,
#checkout-step-login .col-2 { width: auto; float: none; }
#checkout-step-login .content { height: auto;}
#checkout-step-login {padding-left: 0;}
#checkout-step-login h3{
    padding-bottom: 0;
    margin-bottom: 25px;
}
#checkout-step-login .form-list-login{
    margin: 10px auto;
}
#billing-buttons-container {}
.checkout-onepage-index .form-list {width: 285px;}

.checkout-onepage-success {

}

#opc-billing .billing-bottom .controls { position: relative; bottom: auto;}
.checkout-onepage-success .main { padding-right: 10px; padding-left: 10px; }
.checkout-onepage-success .col-main { padding: 0; margin-bottom: 30px; }
.checkout-onepage-success .col-right { float: none; width: auto; margin-bottom: 30px; }

#checkout-review-table th {padding: 5px; white-space: normal;}
#checkout-review-table td > div {padding: 5px!important;}


}

@media (min-width: 480px) and (max-width: 767px) {

.category-products .products-grid li.item { width: auto; overflow: hidden;margin-right: 20px;margin-left: 20px;padding: 10px;}
.category-products  .products-grid .product-image {width: 170px;float: left;margin-right: 20px;}
.category-products  .products-grid .price-box,
.category-products  .products-grid .actions { padding-left: 190px; text-align: left;}

}



@media (min-width: 768px) and (max-width: 1023px) { 

/*layout*/
.col-left { width: 235px }
.col2-left-layout .col-main { width: 490px }
.col2-right-layout .col-main,
.col2-right-layout .col-right{width: 720px; float:none;margin: auto;}

.page-title {
    margin: 20px auto;
    padding: 10px 0;
}
.page-title h1{}
.form-list { margin: 0; margin-bottom: 20px; width: 720px; }
.form-list li { margin: 20px 0 0 }
.form-list li:first-child { margin-top: 0 }
.form-list label { float: left; color: #818181; position: relative; z-index: 0; }
.form-list .fields{margin:0}
.form-list .fields .field,
.form-list .field{float:none; margin: 20px 0 0;}
.form-list li.wide input.input-text,
.form-list li input.input-text{width:430px}

.headerTopInner { width: 768px; padding: 0 10px; height: 50px;}
.headerMainInner { width: auto; padding: 0; max-width: 768px;}
.header .headerCenter { width: 285px }
.header .textAbout { float: left; width: 70px; }
.header .logo { float: right; width: 200px; }
.itHeaderSearch { top: 113px; right: 10px; }
.headerReassurance { border-top: 1px solid #ccc; border-right: 1px solid #ccc; top: 104px; height: 50px; padding-left: 60px; width: 100%; padding-top: 15px; }
.btNavMb { border-top: 1px solid #ccc; border-left: 1px solid #ccc; display: block; z-index: 10; top: 104px; }
.navContainer { display: none }
.mdHomeSlider { height: auto }
.mdHomeSlider .txt,
.mdHomeSlider .abovetxt,
.mdHomeSlider .noborder { display: none }
.mdHomeSlider .btn,
.mdHomeSlider .btngris { display: none }
.mdHomeSlider .it { height: auto }
.mdHomeSlider .it p {display: none;}
.footerMain { width: 768px }
.footerBottomTopCt { width: auto }
.bottomLinks { float: none; width: auto; }
.footerBottomTopRight { border-top: 1px dotted #c3c3c4; padding-top: 20px; margin-top: 20px; padding-left: 10px; padding-right: 10px; }
.bxSocial { clear: none; float: left; margin-bottom: 0; padding-top: 30px; width: 385px; }
.bxNewletter { clear: none; float: right; font-family: sans-serif; width: 255px; }
.bottomLinks .it { width: 255px }
.bottomLinks .it:last-child { border-right: none }
.footerBottomContainer { width: 768px; padding-right: 10px; padding-left: 10px; }
.blockReinsuranceContainer { height: auto; padding: 20px 0; }
.blockReinsurance {width: auto;}
.blockReinsurance .borRea .colRea { text-align: center }
.blockReinsurance .borRea .colRea .bxImg { display: block; float: none; margin-right: 0; text-align: center; }
.mdProductsGrid { padding-left: 15px; padding-right: 15px; width: 768px; }
.mdProductsGrid .products-grid { width: 768px }
.mdProductsGrid .products-grid .product-image { width: 120px }
.mdProductsGrid .products-grid li.item { width: 355px }
.mdProductsGrid .products-grid .itemImg { width: 155px }
.mdHomeSlider .owl-theme .owl-controls .owl-pagination { width: auto }

/* Category 1 */
.main { width: 768px; padding: 10px 10px; margin: auto;}
.wideToolbarContainer { width: 768px; text-align: center; padding: 0 10px; }
.wideToolbarContainer .amount { width: auto }
.wideToolbarSorter { float: none }
.lstParfumCatIt { float: left; margin-top: 0; width: 50%; }
.parfumIndexPageTitle { text-align: center; width: auto; }
.parfumIndexPageTitle:before { width: 100% }
.parfumIndexPageTitle .txt { font: 20px/30px trajan pro,serif; padding: 20px 0; text-align: left; }
.parfumIndexPageTitle .linkBack { top: 25px }
.parfumIndexGrid { margin-top: 0 }
.category-familles-olfactives .bottomBanner { display: none }
.lineColorCat { width: auto }
/* Category 2 */
.pageCatListingHeader { padding: 40px 10px; text-align: left; width: 768px; }
.pageCatListingHeader .txtCurrentCat { width: auto; max-width: 480px;  }
.pageCatListingHeader .itNavCat { right: 10px }
.pageCatListingHeader .goBack { right: 10px }
.lstCatListing { width: auto }
.lstCatListingIt { background: #ffffff; float: left; height: auto; margin-bottom: 15px; overflow: hidden; padding: 10px; text-align: center; width: 345px; padding: 30px 0 10px;  }
.lstCatListingIt .itBd { float: none; width: auto; }
.lstCatListingIt .itImg { float: none; width: auto; }
.lstCatListingIt .itImg .pic { display: inline-block }
.lstCatListingIt .act { display: inline-block }

/* Category 3 */
.catalog-category-view .col-left { display: none; }
.catalog-category-view .col2-left-layout .col-main { width: auto; float: none; }
.products-grid li.item:before { display: none }
.products-grid li.item { width: 229px; }
.products-grid .actions button span span { width: 185px }
.itPrixSlider .bar { width: auto }
.descriptionText {width: auto;padding-left: 10px;padding-right: 10px;}
.homeGridContent .mdProductsGrid {width: auto;}
.catalogsearch-result-index .col-left { display: none; }
.catalogsearch-result-index .col2-left-layout .col-main { width: auto; float: none; }
.mdProductsGrid.mdProductHomeNews .products-grid li.item {margin: auto 0!important;}


/* Product Page */

.catalog-product-view .main { width: auto }
.product-view,
.catalog-product-view .breadcrumbs { width: 768px }
.catalog-product-view .breadcrumbs { padding: 0 10px }
.boxProductViewCenter { float: left; padding-left: 20px; width: 290px; }
.boxProductViewDescription { height: 490px; width: 270px; }
.bxQickLinks { width: 270px }
.boxProductViewImg { margin-bottom: 20px; margin-left: 10px; }
.boxProductViewShop { float: none; clear: left; margin-top: 20px; overflow: hidden; }
.boxProductViewShop { width: auto; padding: 0 10px; }
.col1-layout .product-view .product-shop { float: none; width: auto; }
.col1-layout .product-view .product-shop:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.bxReassurance { float: right; width: 375px; }
.mdAdditionalInformation .tabsItemTitle .txt { font-size: 10px; padding: 10px 25px 10px; }
.mdAdditionalInformation .mdBd { }
.mdAdditionalInformation .tabsItemContent .in { width: auto }
.mdAdditionalInformation .mdHd ul { width: 768px; }
.hdProductView { width: 768px; padding: 0 ; }
.hdProductView .txtTitle { font-size: 16px; line-height: 20px; }
.hdProductView .goBack { top: 5px; left: auto; right: 20px; }
.product-options-bottom { float: left; margin-left: 33px; margin-right: 30px; width: 265px; }
.product-options { float: right; margin-right: 45px; width: 270px; }
.bxReassurance { width: auto; float: none; }
.product-view .product-img-box .more-views ul { margin-left: 0 }
.mdAdditionalInformation .mdHd { margin-left: 10px; margin-right: 10px; }
.bxQickLinks ul li { font-size: 12px }
.mdCrosssellProduct .mdTt .lb { font-size: 16px }
.mdCrosssellProduct .mdTt .actions { top: 10px }
.boxProductViewShop .price-box { padding-right: 45px }
#customer-reviews .customerReviewRate {float: none; width: auto;}
#customer-reviews .customerReviewForm  {float: none;width: auto;}
#customer-reviews .data-table th { white-space: normal; text-align: center; padding: 10px;}
.reviewProduct {width: 685px;}
.reviewProductInner { padding:  45px 20px}
.reviewProductInfo {width: 385px;}
.reviewProductInfo .bxImg { width: 120px;}

/* Page Cart */
.cart-table td > div{
    padding: 10px 10px!important;
}
.bxEmballageCadeau .EmList .itImg { width: 140px }
.bxEmballageCadeau .EmList .itInfo { width: 370px }
.bxEchantillons .EcList li { float: none; width: auto; }
.bxBlockCart .subtitle { font: 14px/20px Trajan Pro,serif }
.cart-table td.tdCartName { padding-left: 10px }
.cart-table td.tdCartPrice { width: auto; padding: 0; text-align: center;}

.cart-table td.tdCartPrice span {
    font-size: 16px;
    font-weight: normal;
    line-height: 25px;
    margin: 5px auto;
    display: block;
}
.cart-table td.tdCartQty { padding-left: 10px ; width: auto;}
.cart-table td.tdCartPriceTotal { padding-left: 10px; width: auto;}
.cart-table td.tdCartPriceTotal > div{}
.cart-table td.tdCartPriceTotal span {
    font-size: 16px;  
    font-weight: bold;  line-height: 25px;  margin: 5px auto;  display: block;
}
.cart-table th {
    white-space: nowrap;
    text-align: center;
}
.cart-table th > div { font-size: 11px; line-height: 15px; padding: 10px 15px;}
.cart-table td.tdCartImg{width:auto}
.cart-table td.tdCartImg > div {
    padding: 0!important;
    width: 50px;
    margin: 20px auto;
}
td.icoGratuit .ico.ico {
    display: block;
    width: 60px;
    background-size: contain;
    margin: 5px auto;
}
.cart-table td.tdCartRemove >div{
    padding-top: 30px !important;
}
.mdCrosssellProduct .products-grid {width: 768px;}


/* Acc */

.sidebar .block { padding: 20px }
.my-account .data-table th { white-space: normal }
.my-account .form-list { width: auto }
.account-page .main {padding-top:20px}
/* Login */

.registered-users .form-list input.input-text{width: 335px;}
/*  CO */

#checkout-step-login .col-1,
#checkout-step-login .col-2 { width: auto; float: none; }
.checkout-onepage-index .form-list {width: 680px;}
.checkout-onepage-index  .form-list li.wide input.input-text { width: 430px }
.checkout-onepage-index .col-main {margin-bottom: 50px;}

}

@media (min-width:1024px) and (max-width: 1360px) {
/*layout*/
.col2-right-layout .col-main,
.col2-right-layout .col-right {width:auto; float:none}
.headerTopInner { width: 1000px }
.headerMainInner { width: 1000px }
.header .headerCenter { width: 370px }
.header .textAbout { width: 90px }
.header .logo { width: 265px }
.headerReassurance { width: 280px }
.navContainer .nav { width: 1000px }
.navContainer .nav > ul > li > a { padding: 15px 12px 13px; font-size: 11px; }
.footerMain { width: 1000px }
.footerBottomTopCt { width: 1000px }
.bottomLinks { width: 720px }
.footerBottomContainer { width: 1000px }
.mdHomeSlider .it { height: auto }
.mdHomeSlider { height: auto }
.mdProductsGrid { width: 1000px }
.mdProductsGrid .products-grid { width: 880px; margin: 0 auto; }
.blockReinsurance { width: 1000px }
.blockReinsurance .borRea .colRea { padding-left: 25px }
.blockReinsurance .borRea .colRea .bxImg { padding-top: 10px }
.mdHomeSlider .owl-theme .owl-controls .owl-pagination {width: auto;}
.mdHomeSlider .txt {
	right: auto;
	left: 200px;
	top: 25px;
}
.mdHomeSlider .btn, .mdHomeSlider .btngris {
	right: auto;
	left: 180px;
	bottom: 95px;
}
/* Category 1 */
.main { width: 1000px ;padding: 10px 15px; }
.wideToolbarContainer { width: 1000px; padding: 0 10px; }
.wideToolbarContainer .amount { width: auto }
.lstParfumCatIt { float: left; margin-top: 0; width: 33.3333%; }
.parfumIndexPageTitle { text-align: center; width: auto; }
.parfumIndexPageTitle:before { width: 100% }
.parfumIndexPageTitle .txt { font: 20px/30px trajan pro,serif; padding: 20px 0; text-align: left; }
.parfumIndexPageTitle .linkBack { top: 25px }
.parfumIndexGrid { margin-top: 0 }
.category-familles-olfactives .bottomBanner { display: none }
.lineColorCat { width: auto }
/* Category 2 */
.pageCatListingHeader { padding: 40px 10px; text-align: left; width: 1000px; }
.pageCatListingHeader .txtCurrentCat { width: auto }
.pageCatListingHeader .itNavCat { right: 10px }
.pageCatListingHeader .goBack { right: 10px }
.lstCatListing { width: auto }
.lstCatListingIt { width: 460px }
.lstCatListingIt .itBd { width: 270px; padding-right: 10px; }

/* Category 3 */
.catalog-category-view .col-left { width: 235px }
.catalog-category-view .col2-left-layout .col-main { width: 705px }
.products-grid li.item:before { display: none }
.products-grid li.item { width: 215px }
.products-grid .actions button span span { width: 175px }
.itPrixSlider .bar { width: auto }
.descriptionText {width: auto;padding-left: 10px;padding-right: 10px;}

/* Product Page */


.catalog-product-view .main { width: auto }
.product-view,
.catalog-product-view .breadcrumbs { width: 1000px }
.catalog-product-view .breadcrumbs { padding: 0 10px }
.boxProductViewCenter {float: left;padding-left: 40px;width: 530px;}
.boxProductViewDescription { height: 510px; width: 500px; }
.bxQickLinks { width: 500px }
.boxProductViewImg { margin-bottom: 20px; }
.boxProductViewShop { float: none; clear: left; margin-top: 20px; overflow: hidden; }
.boxProductViewShop { width: auto; padding: 0; }
.col1-layout .product-view .product-shop { float: none; width: auto; }
.col1-layout .product-view .product-shop:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.bxReassurance { float: right; width: 375px; }
.mdAdditionalInformation .tabsItemTitle .txt { font-size: 10px; padding: 10px 25px 10px; }
.mdAdditionalInformation .mdBd { }
.mdAdditionalInformation .tabsItemContent .in { width: auto }
.mdAdditionalInformation .mdHd ul { width: 1000px; }
.hdProductView { width: 1000px; padding: 0; }
.hdProductView .txtTitle { font-size: 16px; line-height: 20px; }
.hdProductView .goBack { top: 5px; left: auto; right: 20px; }
.product-options-bottom { float: left; margin-left: 33px; margin-right: 30px; width: 265px; }
.product-options { float: right; margin-right: 45px; width: 270px; }
.bxReassurance { width: auto; float: none; }
.product-view .product-img-box .more-views ul { margin-left: 0 }
.mdAdditionalInformation .mdHd { margin-left: 10px; margin-right: 10px; }
.bxQickLinks ul li { font-size: 12px }
.mdCrosssellProduct .mdTt .lb { font-size: 16px }
.mdCrosssellProduct .mdTt .actions { top: 10px }
.boxProductViewShop .price-box { padding-right: 45px }

/* Page Cart */
.cart-table td{width:auto!important;padding: 5px 10px !important;}
.bxEmballageCadeau .EmList .itInfo {width: 510px;}
.bxEchantillons .EcList li {float: none;width: auto;}
.mdCrosssellProduct .products-grid {width: 880px;}
.mdCrosssellProduct .mdCt{width: auto;}
.mdCrosssellProduct .mdTt {margin-bottom: 20px;}

/* Acc */
.col-left { width: 235px }
.col2-left-layout .col-main { width: 705px }
.sidebar .block { padding: 20px }
.my-account .data-table th { white-space: normal }
.my-account .form-list { width: auto }
.my-account .form-list .customer-name-prefix .name-lastname {
    float: none;
    margin: 15px;
    float: left;
}

/* CO */

.checkout-onepage-index { }
.checkout-onepage-index .col-main { width: 600px; float: left; }
.checkout-onepage-index .col-right { width: 335px; float: right; }
.checkout-onepage-index  .form-list { width: 580px; margin: 20px 0; }
.checkout-onepage-index  .form-list .fields .field,
.checkout-onepage-index  .form-list .field { float: none; margin: 20px 0 0; }
.checkout-onepage-index  .form-list .fields { margin: 0 }
.checkout-onepage-index  .form-list li.wide input.input-text { width: 430px }
#checkout-step-login .col-1,
#checkout-step-login .col-2 { width: auto; float: none; }
.checkout-onepage-success  .col2-right-layout .col-main {float: left;width: 630px;}
.checkout-onepage-success  .col-right {float: right;width: 305px;}

}




/* https://projects.sutunam.com/projects/206/tickets/155 */
@media (max-width: 1024px) {
    .footerStoreLanguage {
        border-top: 1px dotted #c3c3c4;
        border-bottom: 1px dotted #c3c3c4;
    }
    .footerStoreLanguage .itTopLang{
        position: relative;
        margin: auto;
        background-image: none;

    }
    .footerStoreLanguage .itTopLang .bx .it {
        width: 100%;
    }
    .footerStoreLanguage .itTopLang.ac .label,
    .footerStoreLanguage .itTopLang .bx .it a {
        background: #9a9b9c;
    }
    .footerStoreLanguage .itTopLang .it .flag img,
    .footerStoreLanguage .itTopLang .it .flag i {
        color: #fff;
    }
    .footerStoreLanguage .itTopLang .bx {
        -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
        -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
        box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
        width: 150px;
    }
}